  @charset "UTF-8";
/*-----------------------------------------------------
Top
----------------------------------------------------- */
.yokoku_wrap {
  position: absolute;
  z-index: 10;
  width: 90%;
  padding: 25px 0 0;
  box-sizing: border-box;
  right: 0;
  left: 0;
  display: flex;
  align-items: center;
  gap: 10px;
  max-width: 1200px;
	margin: auto;
}
.yokoku_wrap p.yokoku_txt {
  font-size: clamp(10px, 2vw, 12px);
  line-height: 1.6;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--gothic-font);
}
.yokoku_wrap span.ttl {
  font-size: 13px;
  display: block;
  border: 1px solid #bbbbbb;
  padding: 8px;
  white-space: nowrap;
  box-sizing: border-box;
}
#Index #main {
  background: #fbfaf8;
  position: relative;
}
#Index p.txt {
  font-size: clamp(0.875rem, 0.859rem + 0.08vw, 0.938rem);
}
#Index .fg_ttl {
  font-size: clamp(1.875rem, 1.641rem + 1.17vw, 2.813rem);
  line-height: 1.2;
  text-align: center;
  margin-bottom: 10px;
}
#Index .fg_sub {
  text-align: center;
  font-size: clamp(0.688rem, 0.625rem + 0.31vw, 0.938rem);
  margin-bottom: 70px;
  color: #532b1a;
}
/*¥¹¥é¥¤¥É×·¼Ó*/
#Slider_wrap {
  position: relative;
  margin-bottom: 45px;
}
#Slider_wrap + .slide_obi {
  background: rgb(224, 212, 190);
  background: linear-gradient(90deg, rgba(224, 212, 190, 0) 0%, rgba(224, 212, 190, 1) 50%, rgba(224, 212, 190, 0) 100%);
  font-size: clamp(0.875rem, 0.781rem + 0.47vw, 1.25rem);
  text-align: center;
  line-height: 1.4;
  color: var(--brown-color);
  padding: 20px 5%;
  margin-bottom: 30px;
}
#Slider {
  z-index: 3;
  position: relative;
}
#Slider .slide {
  width: 100%;
  height: 700px;
  position: relative;
  margin: 0 auto 20px;
  transition: 1s;
}
/*#Slider .logo_mark img { max-width: 230px; }*/
#Slider .slider-img img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
#Slider .slide-dots {
  margin: 0;
  padding: 0;
  text-align: center;
  display: none;
}
#Slider button {
  background: none;
  border: none;
  outline: none;
  padding: 5px 15px;
}
#Index .intro {
  margin: 0 auto;
  margin-bottom: clamp(30px, 6vw, 70px);
  text-align: center;
}
#Index .ps_ichinomiya span {
  font-size: clamp(22px, 3vw, 35px);
  display: block;
  color: var(--mossgreen-color);
}
#Index .ps_ichinomiya {
  font-size: 60px;
  color: #8d6f57;
  text-align: center;
}
#Index .intro .ps_ichinomiya.top_pad {
  padding: 40px 0 0;
}
#Index .intro .intro_txt {
  font-size: clamp(16px, 3vw, 20px);
  line-height: 1.6;
  margin-bottom: clamp(25px, 6vw, 50px);
}
#Index .obi {
  background: #f0ece3;
  text-align: center;
  padding: 20px 0;
  margin-bottom: 50px;
}
#Index .obi .obi_subtxt {
  font-size: clamp(16px, 3vw, 20px);
  margin-bottom: clamp(5px, 6vw, 10px);
  line-height: 1.5;
}
#Index .obi .obi_maintxt {
  font-size: clamp(21px, 3vw, 27px);
  margin-bottom: clamp(5px, 3vw, 10px);
  line-height: 1.4;
}
#Index .point_wrap {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
  margin-bottom: clamp(40px, 3vw, 85px)
}
#Index .point_wrap h3 {
  text-align: center;
  background: #d4e2d9;
  font-size: clamp(16px, 3vw, 22px);
  padding: 10px;
  margin-bottom: 10px;
  line-height: 1.4;
}
#Index .point_wrap article:not(:last-child) {
  margin-bottom: clamp(20px, 6vw, 50px);
}
#Index .cv_area {
  width: 90%;
  margin: 0 auto;
  margin-bottom: clamp(40px, 3vw, 70px);
}
#Index .cv_area p.sub {
  font-size: clamp(20px, 7vw, 50px);
  color: #8d6f57;
  text-align: center;
  margin-bottom: clamp(5px, 6vw, 10px);
  line-height: 1;
  font-feature-settings: "palt";
}
#Index .cv_area p.big {
  font-size: clamp(40px, 10vw, 63px);
  color: #8d6f57;
  text-align: center;
  margin-bottom: clamp(10px, 6vw, 17px);
  line-height: 1;
}
#Index .cv_area a {
  font-size: clamp(18px, 3vw, 26px);
  background: var(--mossgreen-color);
  text-align: center;
  color: #fff;
  max-width: 500px;
  display: block;
  margin: 0 auto;
  height: 70px;
  line-height: 70px;
  text-decoration: none;
  transition: .5s;
}
#Index .information {
  background: #fff;
}
#Index .information h3 {
  font-size: clamp(20px, 10vw, 24px);
  color: #79a389;
  letter-spacing: .3em;
  padding-right: 50px;
}
#Index .information_content {
  display: grid;
  grid-template-columns: 200px 1fr;
  align-items: start;
  gap: 40px;
  padding: 50px 0;
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
}
#Index .information p.info_txt {
  color: #ed1c24;
  margin-bottom: 15px;
}
#Index .information h3 {
  font-size: clamp(20px, 10vw, 24px);
  color: #79a389;
  letter-spacing: .3em;
  padding-right: 0;
  line-height: 1;
}
#Index .information dl {
  font-family: var(--gothic-font);
  font-size: 13px;
  line-height: 1.7;
  padding-left: 40px;
  border-left: 1px solid var(--mossgreen-color);
  height: 100px;
  overflow-y: scroll;
}
#Index .information dl div {
  display: flex;
  align-items: flex-start;
}
#Index .information dl div:not(:last-child) {
  margin-bottom: 12px;
}
#Index .information dl dt {
  flex-shrink: 0;
  width: 80px;
  margin-right: 15px;
}
#Index .concept_area {
  background: url("/bunjyo/predear-stage-ichinomiya/img/top/concept_bg.png")no-repeat;
  background-size: contain;
  padding: 120px 0 50px;
  position: relative;
}
#Index .concept_area > .cp {
  position: absolute;
  top: 1%;
  right: 3%;
}
#Index .concept-content-wrapper {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
}
#Index .concept_area h3 {
  text-align: center;
}
#Index .concept_area h3 img {
  max-width: 260px;
  width: 100%;
  margin-bottom: 45px;
}
#Index .concept_area p.ttl {
  font-size: clamp(1.375rem, 1.25rem + 0.63vw, 1.875rem);
  color: var(--brown-color);
  line-height: 1.4;
  text-align: center;
  margin-bottom: 60px;
}
#Index .concept_area p.txt {
  text-align: center;
  font-size: clamp(0.875rem, 0.844rem + 0.16vw, 1rem);
  line-height: 2;
  margin-bottom: clamp(30px, 6vw, 50px);
}
#Index .concept_area .ps_ichinomiya {
  margin-bottom: clamp(15px, 6vw, 35px);
}
#Index .contents_area h3 {
  text-align: center;
  font-size: 30px;
  color: var(--mossgreen-color);
  margin-bottom: clamp(10px, 5vw, 35px);
}
#Index .contents_links_wrap {
  display: flex;
  flex-direction: column;
  gap: 80px;
  margin-bottom: clamp(30px, 3vw, 120px);
}
#Index .contents_links {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  text-decoration: none;
  position: relative;
  transform: none;
}
#Index .contents_links:nth-child(even) {
  flex-direction: row-reverse;
}
#Index .contents_img {
  flex: 0 0 81%;
  max-width: none;
  overflow: hidden;
}
#Index .contents_img img {
  width: 100%;
  height: auto;
  display: block;
}
#Index .contents_links_txtarea {
  flex: 0 0 38%;
  background: #fff;
  box-shadow: 4px 4px 0 #66666630;
  padding: 20px 30px;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
  top: 40px;
  min-height: 270px;
}
#Index .contents_links_txtarea h4 {
  font-size: clamp(24px, 6vw, 30px);
  color: var(--mossgreen-color);
  margin-bottom: 10px;
  white-space: nowrap;
}
#Index .contents_links_txtarea h4 span {
  display: block;
  font-size: clamp(14px, 1.3vw, 15px);
  letter-spacing: 0.1em;
  margin-top: 10px;
}
#Index .contents_links_txtarea p.contents_links_txt {
  font-size: clamp(12px, 1.3vw, 14px);
  line-height: 1.6;
  margin-bottom: clamp(10px, 3vw, 20px);
}
#Index .contents_links .more_btn {
  justify-content: center;
  align-items: center;
  display: flex;
  margin: 0 0 0 auto;
  gap: 8px;
  color: var(--mossgreen-color);
  transition: opacity .3s;
  background: #dfe9e3;
  font-size: clamp(16px, 1.3vw, 17px);
  max-width: 130px;
  height: 34px;
  text-align: center;
  padding: 0 40px;
}
#Index .contents_links:nth-child(odd) .contents_links_txtarea {
  margin-left: -250px;
}
#Index .contents_links:nth-child(even) .contents_links_txtarea {
  margin-right: -250px;
}
#Index .contents_links span.cp_txt {
  font-size: 10px;
}
/* ¾É¥ë©`¥ë¤Î´ò¤ÁÏû¤·£¨¤º¤é¤·ÒÆ„Ó¤òŸo„¿»¯£© */
#Index .contents_links:nth-child(odd) {
  transform: none;
}
#Index .contents_links:nth-child(even) {
  transform: none;
}
#Index .last_contents {
  max-width: 900px;
  width: 90%;
  margin: clamp(40px, 6vw, 120px) auto 60px;
}
@media print {
  header, footer {
    display: none !important;
  }
}
@media (hover: hover) and (pointer: fine) {
  #Index .cv_area a:hover {
    opacity: .7;
  }
  #Index .contents_links:hover .more_btn {
    opacity: .7;
  }
}
@media only screen and (max-width: 980px) {}
@media only screen and (max-width: 834px) {
  #Index .contents_links {
    flex-direction: column !important;
    gap: 0;
  }
  #Index .contents_img {
    flex-basis: 100%;
  }
  #Index .contents_links_txtarea {
    flex-basis: 100%;
    margin-left: 0;
    margin-right: 0;
    top: -20px;
    min-height: initial;
  }
  #Index .contents_links_wrap {
    gap: 30px;
  }
  #Index .contents_links:nth-child(odd) .contents_links_txtarea {
    width: 90%;
    margin-right: 0;
    margin-left: auto;
  }
  #Index .contents_links:nth-child(even) .contents_links_txtarea {
    width: 90%;
    margin-right: auto;
    margin-left: 0;
  }
}
/*¡¡600px¤«¤é¥ì¥¹¥Ý¥ó¥·¥Ö*/
@media only screen and (max-width: 600px) {
  .yokoku_wrap {
    flex-direction: column;
    position: initial;
    gap: 7px;
    padding-top: 45px;
  }
  .yokoku_wrap span.ttl {
    width: 100%;
    text-align: center;
  }
  .yokoku_wrap p.yokoku_txt {
    margin-bottom: 10px;
  }
  .yokoku_wrap p span.ttl {
    text-align: center;
    margin-right: 0;
    margin-bottom: 5px;
  }
  #Slider_wrap + .slide_obi {
    padding: 15px 5%;
    margin-bottom: 30px;
  }
  #Slider_wrap {
    width: 95%;
    margin: 50px auto 30px;
  }
  #Index .contents_links .more_btn {
    max-width: 100px;
    width: 100%;
  }
  #Index .ps_ichinomiya {
    /*font-size: 33px;*/
    font-size: 30px;
  }
  #Index .concept_area {
    padding: 80px 0 40px;
  }
  #Index .information_content {
    grid-template-columns: 1fr;
    gap: 0px;
    padding: 30px 0;
  }
  #Index .cv_area a {
    height: 50px;
    line-height: 50px;
  }
  #Index .information {
    margin-bottom: 0;
  }
  #Index .information_inner {
    display: block;
    padding: 40px 0;
  }
  #Index .information h3 {
    margin-bottom: 20px;
    padding-bottom: 0;
    padding-right: initial;
  }
  #Index .information dl {
    width: 100%;
    border-left: none;
    border-top: 1px solid var(--mossgreen-color);
    padding-left: 0;
    padding-top: 20px;
    height: 130px;
  }
  #Index .information dl div {
    display: block;
    justify-content: left;
  }
}